function overview() {

}

function passed() {

}

function attends() {

}

function eregister() {

}

function cheque() {

}

function changeActivity(b) {
    if(b.class.indexOf("is-open") >= 0) {
        b.class = "spectrum-Accordion-item";
    } else {
        b.class = "spectrum-Accordion-item is-open";
    }
}
